Bug 1458531 - python-ttystatus-0.37.orig is available [NEEDINFO]
Summary: python-ttystatus-0.37.orig is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ttystatus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1468071
Blocks: PYTHON3 PY3PATCH-AVAILABLE
TreeView+ depends on / blocked
 
Reported: 2017-06-04 00:20 UTC by Upstream Release Monitoring
Modified: 2019-02-01 01:58 UTC (History)
2 users (show)

Fixed In Version: python-ttystatus-0.38-1.fc28 python-ttystatus-0.38-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-01 01:41:32 UTC
jberan: needinfo? (michel)


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-04 00:20:02 UTC
Latest upstream release: 0.35.orig
Current version/release in rawhide: 0.34-2.fc26
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4062/

Comment 1 Upstream Release Monitoring 2017-06-04 00:20:08 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.35.orig.orig.tar.xz to ./python-ttystatus_0.35.orig.orig.tar.xz

Comment 2 Upstream Release Monitoring 2017-11-11 00:23:56 UTC
Latest upstream release: 0.36.orig
Current version/release in rawhide: 0.34-5.fc28
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4062/

Comment 3 Upstream Release Monitoring 2017-11-11 00:24:00 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.36.orig.orig.tar.xz to ./python-ttystatus_0.36.orig.orig.tar.xz

Comment 4 Upstream Release Monitoring 2017-11-11 12:25:02 UTC
Latest upstream release: 0.37.orig
Current version/release in rawhide: 0.34-5.fc28
URL: http://code.liw.fi/debian/pool/main/p/python-ttystatus/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4062/

Comment 5 Upstream Release Monitoring 2017-11-11 12:25:06 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.37.orig.orig.tar.xz to ./python-ttystatus_0.37.orig.orig.tar.xz

Comment 6 Jan Beran 2017-12-08 12:47:05 UTC
Hello Michel,

there has already been available version 0.38 at

http://code.liw.fi/debian/pool/main/p/python-ttystatus/python-ttystatus_0.38.orig.tar.xz

I created a Pagure PR that provides the new version and Python 3 subpackage:

https://src.fedoraproject.org/rpms/python-ttystatus/pull-request/2

Please, may I ask to review and rebuild?

Note, it depends on https://src.fedoraproject.org/rpms/python-coverage-test-runner/pull-request/2

Comment 7 Fedora Update System 2019-01-22 05:43:46 UTC
python-ttystatus-0.38-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cc096b6ad1

Comment 8 Fedora Update System 2019-01-22 05:43:55 UTC
python-ttystatus-0.38-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-abd92a0d04

Comment 9 Fedora Update System 2019-01-23 02:24:47 UTC
python-ttystatus-0.38-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cc096b6ad1

Comment 10 Fedora Update System 2019-01-23 02:33:54 UTC
python-ttystatus-0.38-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-abd92a0d04

Comment 11 Fedora Update System 2019-02-01 01:41:32 UTC
python-ttystatus-0.38-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-02-01 01:58:47 UTC
python-ttystatus-0.38-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.